

.contentFaq .accordion-item {
    margin-bottom: 10px;
}
.contentFaq .accordion-item button p {
    margin: 0;
    color: #007daf;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.contentFaq .accordion-item button{
    background: #f5f5f5;
}

.contentFaq {
    padding: 50px 0;
}
.contentFaq .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    text-transform: none;
    color: #191919;
}
.contentFaq .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin: 0;
}
.contentFaq .line {
    height: 3px;
    width: 50px;
    background: #d8d8d8;
    margin: 30px 0;
}
.contentFaq .content p {
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    color: #777777;
}
.contentFaq .content p strong {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
}
.contentFaq .accordion-item .accordion-body img {
    width: 100%;
}
